<configuration>
  <dllmap dll="libglib-2.0-0.dll" target="libglib-2.0.so" os="!windows,osx"/>
  <dllmap dll="libglib-2.0-0.dll" target="libglib-2.0.dylib" os="osx"/>
  <dllmap dll="libgdk-2.0-0.dll" target="libgdk-x11-2.0.so"/>
  <dllmap dll="libgdk_pixbuf-2.0-0.dll" target="libgdk_pixbuf-2.0.so"/>
  <dllmap dll="X11" target="libX11.so"/>
</configuration>
